table {
  margin-bottom: 1.5rem;
  margin-top: 1.5rem;
  border-collapse: collapse;
  border-right: 0;
  border-bottom: 0;
  border-left: 1px solid #353535;
  border-top: 1px solid #353535;
}

caption {
  padding: 10px 15px;
  border-right: 1px solid #353535;
  border-bottom: 0;
  border-left: 1px solid #353535;
  border-top: 1px solid #353535;
  text-align: left;
  font-weight: bold;
}

th {
  padding: 10px 15px;
  background: #EEEEEE;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  border-left: 0;
  border-top: 0;
  font-weight: bold;
  text-align: left;
}

td {
  padding: 10px 15px;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  border-left: 0;
  border-top: 0;
}
